Cerca nella Guida

Digita nella casella qui sotto un termine o una frase relativi alla tua ricerca e il nostro sistema ti mostrerà gli articoli più pertinenti.

Cerca

Utenti Linux (Ubuntu, Fedora ecc.)

Tutto ciò che è richiesto per far funzionare il nostro software su un sistema Linux è la versione 1.7.31 o superiore di WINE, disponibile sul sito WineHQ.

Una versione del nostro software specificamente per Linux non è, al momento, in fase di sviluppo.

Feedback

Hai trovato la risposta che cercavi in questo articolo?

Articoli correlati